Wasco Billing (Web) - Bug #12911

My Recent Account Activity - Column name should be "Payment Mode" instead of Description
02/25/2025 12:10 PM - priyanka Sharma

Status: Closed Start date: 02/25/2025
Priority: Normal Due date:

Assignee: Anshuman Wankhede % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.25 hour
Description
History
#1 - 02/26/2025 06:00 PM - Anshuman Wankhede

- Status changed from New to Resolved
#2 - 02/27/2025 11:42 AM - priyanka Sharma

- Status changed from Resolved to Closed
